Bug 472139 - evolution contact lists module broken/missing
evolution contact lists module broken/missing
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.9
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Matthew Barnes
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-18 17:30 EST by Dave Botsch
Modified: 2009-02-08 12:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-08 12:06:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Botsch 2008-11-18 17:30:58 EST
Description of problem:
Under rhel4 64-bit, the contact lists do not work.


Version-Release number of selected component (if applicable):
evolution-2.0.2-41.el4


How reproducible:
100%


Steps to Reproduce:
1.Run evolution from commandline (or gui, but commandline shows errors): evolution
2.click the Contacts button
3.Go to New and choose Contact List
  
Actual results:
In the GUI, nothing happens

On the commandline, you'll see the following errors:
(evolution:28821): libebook-WARNING **: e_book_construct: Could not obtain a handle to the Personal Addressbook Server with IID `OAFIID:GNOME_Evolution_DataServer_BookFactory:1.0'


(evolution:28821): evolution-addressbook-WARNING **: error loading addressbook : e_book_load_uri: no factories available for uri `file:///home/testuser/.evolution/addressbook/local/system'

(evolution:28821): libebook-CRITICAL **: file e-book.c: line 2399 (e_book_async_open): assertion `book && E_IS_BOOK (book)' failed





Expected results:
As under rhel4-32bit, one gets the gui for adding contacts to the address book, and the address books work.


Additional info:
Comment 1 Matěj Cepl 2008-11-19 05:49:12 EST
For official Red Hat Enterprise Linux support, please log into the Red Hat support website at http://www.redhat.com/support and file a support ticket. To understand how your bug is tracked through our system, please see https://www.redhat.com/support/process/production/#howrh
Comment 2 Matěj Cepl 2009-02-08 12:06:24 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.